## 参数设置

介绍如何设置电站或逆变器参数。

##### 前提条件

当前用户具有IV曲线在线诊断权限。

##### 操作步骤

1.单击菜单栏“高级 ->IV曲线在线诊断”，进入IV曲线在线诊断页面。

2.单击“设置”，弹出IV智能曲线分析页面。默认进入“电站参数设置”页签。

3.根据实际情况，执行以下操作。

- 在“电站参数设置”页面，设置适用于电站全局的组件参数。参数设置完成后，单击“确定”。

- 单击“单元参数设置”或“逆变器参数设置”页面，勾选需要进行参数设置的逆变器。单击操作栏“参数设置”，弹出单元参数设置页面，可对单台逆变器进行参数设置。参数设置完成后，单击“确定”。

- 可选：单击“单元参数设置”或“逆变器参数设置”页面，勾选需要进行参数设置的多台相同型号的逆变器。单击“批量设置”，可对多台逆变器进行参数设置。参数设置完成后，单击“确定”。

- 单击“组件管理”页面，可添加，删除，修改和查看组件信息。

  - 查询组件：输入组件厂家，选择组件类型、输入组件型号。单击 ![](http://base.isolarcloud.com:8181/uploads/202008/32e017f7bb113087b9ea2a03fd5bfd51.png)。显示符合查询条件的组件。
  
  - 添加组件：单击“添加”，弹出组件配置参数信息页面。填写组件参数信息，单击“确定”。
  
  - 查看组件信息：单击操作栏 ![](http://base.isolarcloud.com:8181/uploads/202008/d57224db4db2483ae22d95ab561a0d3c.png) 图标，弹出组件配置参数信息页面，可查看组件的详细信息。
  
  - 修改组件信息：单击操作栏 ![](http://base.isolarcloud.com:8181/uploads/202008/5826ba01d63c37011b8f1b2d90d1f8cf.png) 图标，弹出组件配置参数信息页面，可修改组件信息。
  
  - 删除组件信息：单击操作栏 ![](http://base.isolarcloud.com:8181/uploads/202008/953e634e976b61eee84df27ae7e4d7a9.png) 图标，弹出确认删除提示框，单击“确定”，弹出删除成功提示框。单击“确定”，删除成功。
  
  - 批量删除组件信息：勾选多个组件信息，单击“批量删除”，弹出确认删除提示框，单击“确定”，弹出删除成功提示框。单击“确定”，删除成功。