## 页面介绍

单击菜单栏“首页”，进入首页页面，可执行电站信息查看、电站分享等操作。

![](http://base.isolarcloud.com:8181/uploads/202008/3d79edec785ad2154e6a518923603b29.png)

1.菜单栏    2.消息中心和帮助    3.个人中心    4.电站查询栏    5.电站信息列表    6.电站操作栏    7.意见反馈

#### 菜单栏

菜单栏显示iSolarCloud智慧能源管理平台主要功能分类，用户可以切换进入不同功能对应的页面并执行相关操作。

<escape>
<table>
<thead>
  <tr>
    <td>功能页面</td>
    <td colspan="2">说明</td>
   </tr>
<tr>
  <td>首页</td>
  <td colspan="2">展示电站列表</br>
	查看电站的详细信息</br>
	电站的分享、公开与删除</br>
  </td>
</tr>
<tr>
 <td>故障</td>
 <td colspan="2">查看电站内设备的故障信息</td>
</tr>
<tr>
 <td>报表</td>
 <td colspan="2">查看电站统计报表（日报表、周报表、月报表、年报表、总报表），用户也可以根据需要自定义报表。</td>
</tr>
<tr>
 <td>曲线</td>
 <td colspan="2">查看电站的发电量曲线</td>
</tr>
<tr>
<th rowspan="4">高级</th>
<th>参数设置</th>
<th>设置电站内设备的初始并网参数</th>
</tr>
<tr>
<td>设备升级</td>
<td>对电站内的设备进行软件升级</td>
</tr>
<tr>
<td>IV曲线在线诊断</td>
<td>在线扫描组件I-V曲线，诊断组件工作状态，自动定位故障组件。</td>
</tr>
<tr>
<td>故障预案</td>
<td>设置电站的预案方式。</td>
</tr>
</thead>
</table>
</escape>

	仅经销/安装商具有设备升级、IV曲线在线诊断权限。

#### 消息中心和帮助

##### 消息中心

可以查看该账号下创建电站、分享电站、升级设备和变更安装商时的历史记录。

单击右上角“编辑”，可删除消息记录，标记未读消息为已读。

##### 帮助

| **组件名称**  | **说明**  |
| ------------ | ------------ |
| 关于  | 单击“关于”，可以查看软件版本、服务条款和隐私政策等信息。  |
| 用户手册  | 单击“用户手册”，可以在线查看对应的用户手册。 |
| 帮助中心  | 单击“帮助中心”，可以在线查看常见问题等。|

#### 个人中心

<escape>
<table>
<thead>
  <tr>
    <td>组件名称</td>
    <td colspan="2">说明</td>
   </tr>
 <tr>
<th rowspan="5">我</th>
<th>账号信息</th>
<th>可以修改昵称和用户ID、选择国家（地区）和设置时区。</br>
经销/安装商可以查看自己的组织信息，业主用户无组织信息。</br>国家（地区）选择巴西或墨西哥时，上级经销/安装商组织代码为必填项。
</th>
</tr>

<tr>
<td>帐号与安全</td>
<td>可绑定手机号或邮箱地址，用于找回账户密码。可进行账户密码的修改和注销账户。</td>
</tr>
<tr>
<td>通知</td>
<td>可选择接收应用通知。</td>
</tr>
<tr>
<td>通用设置</td>
<td>可以切换页面语言、主题色、背景色、辐射量单位和温度单位等。</td>
</tr><tr>
<td>流量充值</td>
<td>可以为通信设备进行流量充值。</td>
</tr>
 <tr>
    <td colspan="2">后台管理</td>
    <td >若用户具有后台管理权限，单击“后台管理”，可跳转到后台管理页面。</td>
   </tr>
</thead>
</table>
</escape>

##### 流量充值

1.单击“我 -> 流量充值”，进入流量充值页面。

2.在设备信息列表栏，勾选需要充值的设备。（支持批量勾选）

3.可选：输入“设备S/N”，选择“流量状态”、“到期时间”和“运营商”，单击 ![](http://base.isolarcloud.com:8181/uploads/202008/9c0dc8b5eae24fa7ef6261b2902afe0a.png)。页面显示符合条件的设备。勾选需要充值的设备。

 目前可以通过以下两种方式，选择设备S/N：

- 手动输入设备S/N：

 在“设备S/N”下面的空白框填写设备S/N，输入多个设备S/N时，用逗号隔开。

- 批量导入设备S/N：

 单击“设备S/N”下面的空白框，单击“选择文件”，选择目标文件。

4.勾选设备后，单击“流量充值”，存在以下两种情况：

- 若设备已经充值生成订单，但未付款，弹出提示对话框。若继续充值，单击“一键移除”，进入流量充值页面。

- 若设备未进行充值，直接进入流量充值页面。

5.用户可根据需要选择套餐。新套餐到期时间=当前设备流量到期时间+充值年限。

- 移动套餐

  - 选择移动1年套餐或移动5年套餐，若新套餐到期时间小于当前时间，则新套餐到期时间显示红色。单击“确定下单”，弹出提示对话框。单击“继续下单”，维持原套餐或者单击“返回”，重新选择套餐。
 
  - 选择移动1年套餐或移动5年套餐，若新套餐到期时间超过2024年12月31日，则新套餐到期时间显示红色。单击“确定下单”，弹出提示对话框。单击“确定”，重新选择套餐。
 
- 电信套餐

 - 选择超值流量包套餐（送移动通信模块），若新套餐到期时间超过2024年12月31日，则到期时间以2024年12月31日为准。
 
 - 选择1年流量套餐（送移动通信模块），若新套餐到期时间小于当前时间，则新套餐到期时间显示红色。单击“确定下单”，弹出提示对话框。单击“确定”，可重新选择其他套餐或者维持原套餐。
 
 - 选择电信一年套餐，若新套餐到期时间超过2020年12月31日，则新套餐到期时间显示红色。单击“确定下单”，弹出提示对话框。单击“确定”，重新选择套餐。
 
 
 		只能购买一个送移动通信模块的套餐。使用移动通信模块后，可以选择购买一个或多个移动套餐。
 
6.单击“确定下单”，选择支付方式，填写收货信息（购买送移动通信模块的套餐），是否开具发票。若需要开具发票，选择发票类型，并填写发票信息和收票人信息。勾选已阅读并同意《充值须知》。

7.单击“立即支付”，跳转至支付页面。

- 使用手机扫码支付，支付成功后，提示续费成功。

	若购买送移动通信模块的套餐，充值成功后流量状态更新为待替换。鼠标悬浮在 ![](http://base.isolarcloud.com:8181/uploads/202008/cf8875035f890186b2d94404118e7aaa.png) 图标上，显示提示和设备替换帮助文档。

- 使用手机扫码支付，若支付失败，弹出提示对话框。单击“帮助”，显示支付失败的原因。单击“确定”，重新支付。

- 若未立即支付，可至订单中心继续支付。若订单支付时间超过30分钟，则订单自动取消。

##### 订单中心

1.单击“订单中心”，进入订单中心页面。

2.默认进入全部页签，根据实际情况，执行以下操作。

 - 查询订单：选择下单时间，单击 ![](http://base.isolarcloud.com:8181/uploads/202008/32e017f7bb113087b9ea2a03fd5bfd51.png)。显示符合查询条件的订单。

- 查看订单信息：单击操作栏 ![](http://base.isolarcloud.com:8181/uploads/202008/d57224db4db2483ae22d95ab561a0d3c.png) 图标，弹出订单详情页面，可查看订单的详细信息。单击“开发票”，选择发票类型，并填写发票信息和收票人信息。
  
- 支付订单：单击操作栏 ![](http://base.isolarcloud.com:8181/uploads/202008/3b364f51ae320520f9c76b7046ee1943.png) 图标，弹出流量充值页面。可继续支付未完成的订单。
  
- 取消订单：单击操作栏 ![](http://base.isolarcloud.com:8181/uploads/202008/0633ae2fe34746cff1c91a07d42f713c.png) 图标，弹出确认取消订单提示框，单击“确定”，取消订单成功。

- 删除订单信息：单击操作栏 ![](http://base.isolarcloud.com:8181/uploads/202008/953e634e976b61eee84df27ae7e4d7a9.png) 图标，弹出确认删除提示框，单击“确定”，删除订单成功。

- 导出订单信息：单击![](http://base.isolarcloud.com:8181/uploads/202008/371a5a1658e4a90b11335ee29484b404.png) 图标，弹出“另存为”对话框。设置存储位置，单击“保存”，将订单信息保存至本地。


#### 电站查询栏
可通过条件设置，搜索需要显示的电站。

#### 电站信息列表
可以浏览当前用户下所有电站，以及他人分享的电站。

#### 电站操作栏
进行电站的分享或删除操作。

	只有业主用户才可分享电站，经销/安装商不能主动分享，只可以被分享。

#### 意见反馈

##### 提交意见反馈

1.单击右下角 ![](http://base.isolarcloud.com:8181/uploads/202008/23524e627b27b30474babee804baa31d.png) 图标，进入“意见反馈”页面。

2.选择问题类型、电站、设备类型和设备S/N，输入问题描述，添加联系方式（可选）、上传截图和文件（可选）。

3.单击“提交”，意见反馈成功。

##### 我的反馈

1.单击右下角 ![](http://base.isolarcloud.com:8181/uploads/202008/23524e627b27b30474babee804baa31d.png) 图标，进入“意见反馈”页面。

2.单击右上角 ![](http://base.isolarcloud.com:8181/uploads/202008/43c60a1251a9b438bc784ae98afbb098.png) 图标，进入“我的反馈”页面。

3.默认进入“全部”页签。可切换页签查看“待处理”、“处理中”、“已关闭”页签的意见反馈。

4.根据实际情况，执行以下操作。

- 查询反馈

输入问题/工单号，单击 ![](http://base.isolarcloud.com:8181/uploads/202008/32e017f7bb113087b9ea2a03fd5bfd51.png) 图标，显示符合查询条件的意见反馈。

- 回复反馈

选择需要回复的问题名称，单击“回复”，输入回复意见，可上传截图和文件，单击“提交”。

- 关闭问题

选择需要关闭的问题名称，单击“关闭问题”，弹出提示，单击“确定”。