## 电站分享

电站列表展示业主用户的电站和其他业主用户分享的电站。

#### 分享电站

业主用户可以将电站交给其他业主用户或者经销/安装商管理。

##### 前提条件

业主用户具有分享电站权限，经销/安装商不能主动分享，只可以被分享。

业主用户持有电站。

##### 操作步骤

1.单击电站操作区 ![](http://base.isolarcloud.com:8181/uploads/202008/fde426eee80e45d9a68f525cce7719dd.png) 图标，进入分享页面。

2.单击“添加分享”，弹出添加分享页面。

3.填写被分享者的邮箱地址，选择分享权限“浏览”或“管理”。

分享权限说明

|  **电站权限** | **说明**  |
| ------------ | ------------ |
| 浏览者  |  用户只可以浏览电站数据。 |
|  管理者 | 用户可以管理电站，不可删除电站。  |

4.单击“确定”，分享成功。

	电站最多分享给6位用户管理权限，浏览权限不受限制。

	被分享者不可将业主用户分享给自己的电站分享给他人。

##### 后续步骤

业主用户取消分享或被分享者解除分享后，被分享者将无法浏览或管理该电站。

- 业主用户取消分享

1.单击电站操作区  ![](http://base.isolarcloud.com:8181/uploads/202008/fde426eee80e45d9a68f525cce7719dd.png) 图标，进入分享页面。

2.单击操作栏 ![](http://base.isolarcloud.com:8181/uploads/202008/e6e666f1d6206aae669848a58fd62d80.png) 图标，即可取消电站对该用户的分享权限。

- 被分享者解除分享

1.单击电站操作区 ![](http://base.isolarcloud.com:8181/uploads/202008/67de0c0864d2c07ac29c3e6945beec73.png) 图标，弹出提示框。

2.单击“确定”。

#### 公开电站

“公开电站”开启后，电站可以分享给游客浏览。

##### 前提条件

业主用户具有公开电站权限。

业主用户持有电站。

##### 操作步骤

1.单击电站操作栏 ![](http://base.isolarcloud.com:8181/uploads/202008/fde426eee80e45d9a68f525cce7719dd.png) 图标，进入分享页面。

2.打开公开电站开关，游客可以浏览电站数据。

##### 后续步骤

业主用户取消公开电站。

1.单击电站操作栏 ![](http://base.isolarcloud.com:8181/uploads/202008/fde426eee80e45d9a68f525cce7719dd.png) 图标，进入分享页面。

2.关闭公开电站开关，游客无法浏览电站数据。