## 高级参数设置

高级参数设置可以设置恢复默认参数、10分钟过压保护和过频降额等。

##### 前提条件

当前用户具有高级参数设置权限。

设备支持参数设置。

##### 背景信息

设备已经进行初始并网设置。

##### 操作步骤

1.在左侧电站列表页选中需要设置的电站。

2.选中设备信息列表中需要设置的电站设备。

3.单击“常用设置”后面的“ ![](http://base.isolarcloud.com:8181/uploads/202008/c65197685c2948b454b2fca01157aba1.png) ->高级设置”，弹出逆变器参数设置页面。

4.若逆变器无法进行参数设置时，单击“一键升级”，进入“设备升级”页面。单击“确定”，设备自动升级。可在“设备升级->查看历史任务”中查看本次升级任务进度。

5.设备升级后，单击“高级设置”，弹出逆变器参数设置页面。若逆变器依然无法进行参数设置，单击“用户反馈”，进入“意见反馈”页面。可提交意见反馈。

	若逆变器可以进行参数设置，跳过步骤4-步骤5。

6.可设置系统参数/保护参数/功率控制参数。

	储能逆变器可设置能量管理参数和电池参数。

7.设置参数后，单击“指令下发”，弹出输入登录密码提示框。

8.输入登录密码，验证成功后，弹出参数设置页面。

9.在参数设置页面，输入任务名称，选择超时时间，单击“确认并下发”，系统生成本次参数下发任务。超时时间可选择为0.5h，1h，72h。

当指令下达后，超出设置的超时时间，指令还没有执行，则这条指令失效。

10.自动进入“任务列表”页面。单击操作栏“查看”，可以查看当前任务。单击“取消任务”可以取消上一级参数设置。